RubyGems Navigation menu

aws-sdk-inspector 1.55.0

Official AWS Ruby gem for Amazon Inspector. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.55.0 - January 26, 2024 (56 KB)
  2. 1.54.0 - November 28, 2023 (48.5 KB)
  3. 1.53.0 - November 22, 2023 (48.5 KB)
  4. 1.52.0 - September 27, 2023 (48.5 KB)
  5. 1.51.0 - September 19, 2023 (48.5 KB)
Show all versions (69 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

fb46c049bef1aa52f7ef9fe361f1f8e761dcdc11e4d83932f6c9337e08f08547

Total downloads 66,723,616

For this version 151,370

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: